## Name

![Icon](/res/icons/16x16/app-flappybug.png) Flappy Bug

[Open](file:///bin/FlappyBug)

## Synopsis

```**sh
$ FlappyBug
```

## Description

`Flappy Bug` is a SerenityOS themed version of the 2013 game [Flappy Bird](https://en.wikipedia.org/wiki/Flappy_Bird).

The goal is to keep Flappy Bug alive as long as possible by avoiding obstacles. Flappy Bug will automatically descend due to gravity and will ascend when you press any key.

Press `Esc` to quit.
